Subject: New Reply Received - Complaint// Urgent Action Required // Order Number 9664002649
From: Max <[email-masked]>
To: [email-masked]
Date: Wed, 02 Jun 2021 19:34:58 +0000

Hi Abdulqader Ahmed,  The customer has responded to the ticket.  Complaint// Urgent Action Required // Order Number 9664002649  Ticket comment <div dir="auto">Dear Concern </div>
<div dir="auto"><br></div>
<div dir="auto">I think , you got me wrong . </div>
<div dir="auto"><br></div>
<div dir="auto">Initially I placed the order of AED 104 under order number 9664002649 out of which one item of AED 20 was cancelled so I had to pay AED 84 . </div>
<div dir="auto"><br></div>
<div dir="auto">We actually , didn’t noticed that AED 20 item has been cancelled and therefore we have the delivery guy full AED 104 . </div>
<div dir="auto"><br></div>
<div dir="auto">Soon after we realized, we called the delivery guy at his mobile number 0543059137 and informed same thing and he promised to come back to us to rerun the extra Money ( AED 20) that with him . </div>
<div dir="auto"><br></div>
<div dir="auto">However, this delivery guy never turned up and later stopped answering the phone. </div>
<div dir="auto"><br></div>
<div dir="auto">We have you his number and also mentioned that he took extra money . </div>
<div dir="auto"><br></div>
<div dir="auto">Also , I wanna inform you that , it’s not the matter of AED 20 , it’s the matter of honesty and integrity. </div>
<div dir="auto"><br></div>
<div dir="auto">Please feel free to call me at 0544876016 </div>
<div dir="auto"><br></div>
<div dir="auto">Regards </div>
<div dir="auto"><br></div>
<div dir="auto"><br></div>
<div><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Wed, Jun 2, 2021 at 18:31 Max &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0px 0px 0px 0.8ex;border-left-width:1px;border-left-style:solid;padding-left:1ex;border-left-color:rgb(204,204,204)"><div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>
	<div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'><div dir="ltr" style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'>​Hi Zainab,<br><br>Thank you for your prompt response.<br><br>Kindly share the receipt of the amount you have been collected so we can check with our finance team regarding this.<br><br>We are looking forward to hear from you soon. Thank you for your help!<br><br>Your Friends,<br>The Support Team</div></div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2628670